
CephFS - Backport #53736

pacific: mds: recursive scrub does not trigger stray reintegration

12/27/2021 06:00 PM - Backport Bot

Status: Resolved   

Priority: High   

Assignee: Patrick Donnelly   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44514

Related issues:

Copied from CephFS - Bug #53641: mds: recursive scrub does not trigger stray ... Resolved

History

#1 - 12/27/2021 06:00 PM - Backport Bot

- Copied from Bug #53641: mds: recursive scrub does not trigger stray reintegration added

#2 - 01/10/2022 06:40 AM - Venky Shankar

- Assignee set to Patrick Donnelly

#3 - 01/10/2022 04:38 PM - Patrick Donnelly

- Description updated

- Status changed from New to In Progress

#4 - 01/25/2022 04:00 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44514

 

merged

#5 - 01/31/2022 12:22 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44514

merge commit 47f664e32135245030076235eb9e6d1405fa64cb (v16.2.7-245-g47f664e3213)
